Windows, Rails2.0, Zlib::BufError or Mongrel crash with rubygems update --system

(this will be a bit off topic, but in my opinion important info for
Windows users)
Hope i get your attention before running "gem update --system" on
win32, as the 0.9.5 version of rubygems caused me some problems

I have done what I could to gather the information and write what
worked for me:

Rails 2.0, gem install, Windows => Mongrel Trouble
http://justaddwater.dk/2007/12/09/rails-20-gem-install-windows-mongrel-trouble/

Please spread the word for windows users :slight_smile:

/Jesper Rønn-Jensen